function fCancelar(){
	FrmCls("TipEva");
	//---------------------------------------------
	document.getElementById("CmdE").disabled =true;
	document.getElementById("CmdG").value="Guardar";
	document.getElementById("TxtId").value="";
	document.getElementById("TxtAc").value="L";
	//document.getElementById("Frm").submit();
}
//
function fGuardar(){
	var des=gv("Des");	
	var hab=gv("Hab");
	//
	if(jVac(des,"Ingrese la descripcion del equipo","Des"))return;
	if(jVac(hab,"Determine si el plan esta habilitado o no","Hab"))return;
	//
	if(gv("CmdG")=="Guardar"){
		if(pre("Esta seguro que desea guardar")){
			SM("G");
		}
	}else{
		if(pre("Esta seguro que desea modificar")){
			SM("M");
		}
	}
}
